Install


git clone https://gitlab.com/Asliddin.Ayxanov/store.git <br>
cd store <br>
cd api<br>
cd admin <br>
quasar build<br>
cd ..<br>
docker-compose.example.yml filedan   docker-compose.yml  file yaratamiz va bosh portga to'g'irlang <br>
sudo docker-compose up -d  <br>
sudo docker exec -it store bash <br>
composer install <br>
php artisan migrate  <br>

127.0.0.1:88/admin/<br>

